dfs.hh File Reference
`#include <gecode/search/par/engine.hh>`
`#include <gecode/search/par/dfs.hpp>`

Go to the source code of this file.

## Classes

class | Gecode::Search::Par::DFS< Tracer >
| Parallel depth-first search engine More...
class | Gecode::Search::Par::DFS< Tracer >::Worker
| Parallel depth-first search worker More...

## Namespaces

namespace | Gecode
| Gecode toplevel namespace
namespace | Gecode::Search
| Search engines
namespace | Gecode::Search::Par